<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_BRANDS_TITLE', '<b class="added-by-captNemo">Brands Slider</b>');
  define('MODULE_BOXES_BRANDS_DESCRIPTION', 'Mostrar Marcas como Regulador'); 
  define('MODULE_BOXES_BRANDS_BOX_TITLE', 'Brands Slider');
?>
